body {
	font-family:Verdana, Geneva, sans-serif;
	color:#262626;
	font-size:12px;
}

a {
	color:#262626;
}

a:hover {
	color:#262626;
	text-decoration:underline;
}

#phone {
	text-align:right;
	color:#003e7e;
}

.phone {
	color:#003e7e;
	font-size:45px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#960a35;
	font-size:35px;
	font-weight:normal;
	line-height:normal;
	margin-bottom:15px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#003e7e;
	font-size:20px;
	font-weight:normal;
}

h3 {
	font-size:17px;	
}


.sf-menu>li {
	color:#fff;
	font-size:17px;
	letter-spacing:2px;
	text-shadow: .05em .05em .1em rgba(0,0,0,.3);
}

.sf-menu li a {
	color:#fff;
	text-decoration:none;
}

.sf-menu li a:hover {
	text-decoration:none;
}

#banner-widgets .widget h2 {
	color:#fff;
	text-transform:uppercase;
	text-shadow: .05em .05em .1em rgba(0,0,0,.3);
}